//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "Inicializando download…";
"headline" = "Baixando %1$@ v%2$@…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ de %2$@ (%3$@/s)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "Validando assinatura…";
"unpack_download_sub" = "Descompactando download…";
"update_ready_head" = "Atualização baixada!";
"update_ready_sub" = "A atualização está pronta para ser instalada";
"update_openpanel_btn" = "Atualizar %1$@"; //Update <appname>
"openpanel_msg" = "Por favor, confirme a localização do %1$@ selecionando-o."; //Please confirm <appname>'s location by selecting it.
"done_btn" = "Abrir %1$@"; //launch <appname>
"update_complete_head" = "%1$@ atualizado com sucesso!"; //<appname> successfully updated!
"update_complete_sub" = "Clique em “Abrir %1$@” abaixo para iniciar o %1$@"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "Falha na atualização (Erro %1$d)";
"update_failed_sub" = "Cancele esta atualização e tente novamente.";
"installing_update_head" = "Instalando atualização";
"installing_update_sub" = "Aplicando atualização…";
"download_paused_sub" = "Download pausado";
"download_resuming_sub" = "Retomando download…";
"quitting_sf_sub" = "Aguardando %1$@ para fechar…"; //waiting for <appname> to quit
"manualinstall_head" = "Instalação manual necessária!";
"manualinstall_sub" = "Devido a privilégios ausentes, você precisará instalar esta atualização manualmente.\nClique em “Instalar Manualmente” para revelar a nova versão no Finder.\nSubstitua sua versão antiga do %1$@ por esta nova para atualizar.";
"manualinstall_btn" = "Instalar Manualmente";
"manualinstall_instr_foldername" = "> Arraste esta nova versão do %1$@ para esta pasta (“%2$@”) para substituir a antiga <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "Substitua sua versão antiga do %1$@ por esta nova"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "Cancelar Atualização";

"updatewindowtitle" = "Atualizando %1$@"; //like "Updating DeskMat.app"
"update_failed_sub_bundlemismatch" = "A atualização baixada parece ser a mesma versão que a atualmente instalada.";
"update_failed_sub_bundleissue" = "A atualização baixada é inválida.\nSe possível, envie um e-mail sobre isso para support@eternalstorms.at - obrigado!";
"update_failed_sub_translocated" = "O app parece ter sido translocado pelo macOS.\nPor favor, mova-o para a pasta Aplicativos e tente novamente.";


"update_failed_sub_mainappnotquit" = "Não foi possível encerrar o app.";
